.pub-manager fieldset .form-field input, .pub-manager fieldset .form-field select {
    color: black;
}
.vnews.vnews__featured .article.article__secure__member {
    display: none;
}
.vnews.vnews__featured .article.in-members-role.article__secure__member {
    display: block;
}
.iif .content-pane:not([id*=_CTAPane]):not([id*=_FullWidthPaneBottom]) .event-speakers .event-speakers--speaker, .iif .content-pane:not([id*=_CTAPane]):not([id*=FullWidthPaneC]) .event-speakers .event-speakers--speaker {
    flex-basis: calc(100% / 6);
    min-width: 200px;
    max-width: 235px;
}
.iif .content-pane:not([id*=_CTAPane]):not([id*=_FullWidthPaneBottom]) .event-speakers .event-speakers--list, .iif .content-pane:not([id*=_CTAPane]):not([id*=FullWidthPaneC]) .event-speakers .event-speakers--list {
    padding: 2rem 0;
    justify-content: flex-start;
}

.banner--container .banner--content .banner--body .fa,
.banner--container .banner--content .banner--body .far,
.banner--container .banner--content .banner--body .fas {
    font-family: "Font Awesome 5 Pro";
}




